#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-CEzZ5EKm7UyKRuNXPRrXg2
key:                  stack-2.9.1-CEzZ5EKm7UyKRuNXPRrXg2
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  ea0e1185be3306f95f2b592854524d0a
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-CEzZ5EKm7UyKRuNXPRrXg2
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-8pX4IwvbwpcwXiIiReOQk
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc array-0.5.4.0
    async-2.2.5-1OQdSrpaQikD5R3gghkNQo
    attoparsec-0.14.4-DGiM2cMH1LKFsy4siuUEV5 base-4.17.2.1
    base64-bytestring-1.2.1.0-JXBkDm4ttKKHxHDfgEAUvp
    bytestring-0.11.5.3 casa-client-0.0.1-LpD6tMdTHvK2IBZHqweXIM
    casa-types-0.0.2-6FZPkNH1fbjfKe06b6BHx
    colour-2.3.6-Fuw3AbFioIZ9repUO0m0MS
    conduit-1.3.6.1-L447JUvNddBC7PkE6UyQyv
    conduit-extra-1.3.6-CzDgdjNDXBkKwoWdIabZpV containers-0.6.7
    crypton-0.34-EiCtHDIuEI9JixmuOKi72q
    crypton-conduit-0.2.3-JFTBeEM5k0BfP4B5thhfD deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-CT2Pr7M0vEzLXqrliS0eki
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-1RZRzaIvDJiE08ghvY2sXY filepath-1.4.2.2
    fsnotify-0.3.0.1-52DHte1Hk3p78J8p6dFb3d
    generic-deriving-1.14.5-1aTELjmt9BMA5xzTuPURq3
    hackage-security-0.6.2.6-5RDswQbARvo5lha4vWKWRO
    hashable-1.4.4.0-3qP5TxmiOmVGP173jSDFZO
    hi-file-parser-0.1.7.0-1YmFASWL2Q94iS1xGoWIHW
    hpack-0.35.2-AG7a6LQIsNF90Ikt1DASNl hpc-0.6.1.0
    http-client-0.7.17-4LgBMBy5FNk53TDUVte9gy
    http-client-tls-0.3.6.3-4Y419E7wE0K2HRlYAeaqTl
    http-conduit-2.3.9.1-IKyimMDqmCkJiUCcbCCFZI
    http-download-0.2.1.0-BCudgVjd2OyIoRzSAo85T0
    http-types-0.12.4-7BozLfTXeEWGYT0EKpPSnr
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-EaTLGLqmoWf2Mkk1Q6Iei0 mtl-2.2.2
    mustache-2.4.2-HQ5zsROW23G8U6CWSSoZtD
    neat-interpolation-0.5.1.4-Alk2f7BiIHUJPi54I6urfr
    network-uri-2.6.4.2-FySjo3JLI85BEi0FUQGaO
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    pantry-0.5.7-FOBFMnaXoIW9WZTiMD6ZwG
    path-0.9.5-AVQ0iYjSsBG9InhtIYfKYM
    path-io-1.8.2-GcChJK1zGOsDNocjZrvVO9
    persistent-2.14.5.1-Au4p2W2F9Vy2TsYzCvfSj9
    persistent-sqlite-2.13.1.0-Hotm3tL5bK74oIJgd9YFwv pretty-1.1.3.6
    primitive-0.7.4.0-KqFD2LgtKT625pNAu5KXoF process-1.6.18.0
    project-template-0.2.1.0-9jGuWVkAH213v1jzH9DgMI
    random-1.2.1.2-J6mYBSGGDLVAHQqGKIioSR
    retry-0.9.3.1-IiAphxUSn4vFDrawM2PosP
    rio-0.1.22.0-1juuKEAULP64bFli0bvHY
    rio-prettyprint-0.1.7.0-3zzhcUa70INLV5GbVcJTjj
    split-0.2.5-KSNJtK4iVn96dAw1dg6ivl stm-2.5.1.0
    streaming-commons-0.2.2.6-HSb1rjyT3eQHSZhqaZNoY8
    tar-0.5.1.1-KWZw6VmasM56CmSjDzS4X5 template-haskell-2.19.0.0
    temporary-1.3-5IaURyLNc9S6BSYwZuQHRq text-2.0.2
    text-metrics-0.3.2-GTTEJdN5Fl2CqnZsxL2IAn
    th-reify-many-0.1.10-IYCEQQO1anfGulWyNX4a8O time-1.12.2
    tls-1.9.0-6fFEJEFVlAuLmY8ORA70oE transformers-0.5.6.2
    typed-process-0.2.11.1-A1lRJiHEFyHIgrzrvRJ9TV
    unicode-transforms-0.4.0.1-7DJxAm8vaMw9cgDxtnO35F unix-2.7.3
    unix-compat-0.7.3-KqOYYD0XcO3Fn0qLI9KKk9
    unliftio-0.2.25.1-KoAUwIIyk4m4OHQUsvge0I
    unordered-containers-0.2.20-8U9CBLajvKUXcrLJVqNaj
    vector-0.13.1.0-3m7HMvWbOJNDnUiYgFdHrI
    yaml-0.11.11.2-DsGNUCV0r394NdsLl47GEo
    zip-archive-0.4.3.2-GoRitfPBr4M4FgkgrGo2LO
    zlib-0.6.3.0-GXRj3sTL3B9dMkQZOuXLX

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

